petsc-3.12.1 2019-10-22
Report Typos and Errors

# DMLabelDestroyIndex

Destroy the index structure

### Synopsis

    #include "petscdmlabel.h"
    #include "petscsection.h"
    PetscErrorCode DMLabelDestroyIndex(DMLabel label)

Not collective

### Input Parameter

label -the DMLabel

### See Also

DMLabelHasPoint(), DMLabelCreateIndex(), DMLabelGetValue(), DMLabelSetValue()

### Level

intermediate

### Location

src/dm/label/dmlabel.c
Index of all DMLABEL routines
Table of Contents for all manual pages
Index of all manual pages